/*
Theme Name: Eastwood
Theme URI: http://wpstarter.themeawesome.com/
Description: A child theme for WP-Forge
Author: alsoknownas
Author URI: http://alsoknownas.ca
Template: wp-forge
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wpstarter
*/

@import url("http://eastwoodcycle.com/wp-content/themes/wp-forge/style.css");

/* =Theme customization starts here
----------------------------------------------- */
@font-face {
    font-family: 'Mill Goudy';
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-webfont.eot');
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-webfont.eot#iefix') format('embedded-opentype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-webfont.woff') format('woff'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-webfont.ttf') format('truetype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-webfont.svg#sorts_mill_goudyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Mill Goudy';
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-italic-webfont.eot');
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-italic-webfont.eot#iefix') format('embedded-opentype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-italic-webfont.woff') format('woff'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-italic-webfont.ttf') format('truetype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/goudystm-italic-webfont.svg#sorts_mill_goudyitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_reg-webfont.eot');
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_reg-webfont.eot#iefix') format('embedded-opentype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_reg-webfont.woff') format('woff'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_bld-webfont.eot');
    src: url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_bld-webfont.eot#iefix') format('embedded-opentype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_bld-webfont.woff') format('woff'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('http://eastwoodcycle.com/wp-content/themes/eastwood/fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

#wrapper {
	padding: 0;
	width: 100%;
	max-width: 100%;
	box-shadow: none;
}
.row, .contain-to-grid .top-bar {
	max-width: 71.25rem; /* Reset our content width to 1140px */
}

body {
	background: #fff;
}

#header {
    padding: 0px;
}

body nav.top-bar .bar-section ul li > a {
	color: #999;
}

nav.top-bar .bar-section ul li > a:hover {
	color: #70BC20;
}

.contain-to-grid .top-bar, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a, .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button), .contain-to-grid {
	   background: #fff !important;
}

.front-nav .top-bar .top-bar-section li a {
	color: #999 !important;
}

.front-nav .top-bar .top-bar-section li.logo-nav a {
	color: #000 !important;
}

.front-nav .top-bar .top-bar-section li.logo-nav {
	background: none;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0px 15px !important;
}

body #menu-item-7 a{
	color: #000 !important;
}

body #menu-item-7.logo-nav a {
    margin: 0 20px;
    background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/logo-nav.png) !important;
    background-size: contain !important;
    -moz-background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    width: 153px !important;
    height: 80px;
    text-indent: -9999px;
}

.tab-bar .menu-icon span::after {
    box-shadow: 0 0 0 1px #000000, 0 7px 0 1px #000000, 0 14px 0 1px #000000 !important;
}

.tab-bar, .left-off-canvas-menu, .right-off-canvas-menu {
    background-color: #FFFFFF !important;
}


 @media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */

	#backtotop {
	    display: block;
	    position: fixed;
	    right: 1rem;
	    bottom: 1rem;
	    z-index: 99999;
	    cursor: pointer;
	    color: #333;
	    text-align: center;
	    text-transform: uppercase;
	    border-radius: 3.125rem;
	    -webkit-transition: all 360ms ease-in-out;
	    -moz-transition: all 360ms ease-in-out;
	    -ms-transition: all 360ms ease-in-out;
	    -o-transition: all 360ms ease-in-out;
	    transition: all 360ms ease-in-out;
	    width: 2.125rem !important;
	    height: 2.125rem !important;
	    font-size: 0.625rem;
	    padding: 0px 0px 0px 0px !important;
	    line-height: 2.125rem;
	 }
	 
}

#backtotop {
    display: block;
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    z-index: 99999;
    cursor: pointer;
    color: #fff;
    border-radius: 3.125rem;
    width: 3.125rem;
    height: 3.125rem;
    font-size: 0.625rem;
    padding: 12px 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
 }
 
/* =================================================================== */

/* Typography

====================================================================== */
a {
	color: #0097a9;
	opacity: 1;
}
a:hover {
	opacity: 0.8;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

h1, h2, h3, h4, h5, h6, p, span, li {
	font-family: 'Mill Goudy', arial, sans-serif;
	color: #999;
	letter-spacing: 1px;
}
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.75rem;
}
h3 {
	font-size: 1.5rem;
}
h4 {
	font-size: 1.25rem;
}
h1 a, h2 a, h3 a, h4 a {
	color: #999;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	opacity: 0.7;
}
p, ul {
	font-size: 1.125rem;
	line-height: 1.4;
	margin-bottom: 1.3rem;
}
li {
	padding-left: 10px;
}
.section .title {
	margin: 12% 0 6%;
	font-style: italic;
}
h1.entry-title {
	font-size: 2.375rem;
	color: #70bc20;
	font-style: italic;
}
.blue {
	color: #0097a9;
}
.orange {
	color: #ff931e;
}
.green {
	color: #70bc20;
}
/* =================================================================== */

/* Buttons and borders

====================================================================== */

button, .button {
}
button:hover, button:focus, .button:hover, .button:focus {
}

.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
.highlight {
	opacity: 1;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.highlight:hover {
	opacity: 0.8;
}
#itro_popup {
	max-width: 250px;
}
@media only screen and (min-width: 40.063em) and (max-width: 68em) { /* min-width 641px and max-width 1088px */
	#itro_popup {
		max-width: 400px;
	}
}

@media only screen and (min-width: 68.063em) { /* min-width 641px */
	#itro_popup {
		max-width: 557px;
	}
}



/* =================================================================== */

/* Header

====================================================================== */
#header {
	margin: 0;
}

.header-background {
	background-image: url(img/backgrounds/EAST_Web_Landing_Background.png);
	background-size: cover;
	-moz-background-size: cover;
}
.site-header, .header-logo, .header-info {
	width: 100%;
	text-align: center;
}
.header-logo {
	margin-top: 8em;
}
.header-info {
	margin: 4em 0;
}
p.site-title {
	text-indent: -9999px; /* Still visible to screen readers */
}
p.site-description {
	line-height: 1.5;
	font-family: 'open_sanslight', sans-serif;
	font-weight: normal;
	font-style: normal;
}


/* =================================================================== */

/* Navigation

====================================================================== */

.top-bar {
	max-width: 100%;
	background: #fff;
}
.contain-to-grid {
	-webkit-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.2);
}
.contain-to-grid,
.top-bar, 
.top-bar-section ul li,
.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section li:not(.has-form) a:not(.button) {
	background: #fff;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section ul li:hover:not(.has-form) > a:hover {
	background: #fff;
	color: #000;
}
.top-bar-section ul li > a,
.top-bar section ul li > a:hover {
	color: #999;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	padding: 0 20px;
	line-height: 80px;
	color: #999;
	background: none;
}
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
	background: none;
	color: #000;
}
.top-bar, .top-bar .name {
	height: 80px;
	background: #fff;
	line-height: 80px;
}
.top-bar .name {
	padding-left: 0;
	text-align: left;
}
.top-bar .name a {
	line-height: 80px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
.top-bar li.menu-item {
	padding-left: 0;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 20px;
	line-height: 80px;
}
.top-bar-section > ul > .divider {
	display: none;
}
.top-bar-section ul li > a{
	font-family: 'Brandon Grotesque', arial, sans-serif;
	font-size: 1rem;
	letter-spacing: 1px;
}
.logo-nav { /* Hide the logo nav item on the mobile menu */
	display: none;
}
.logo-nav a {
	margin: 0 20px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/logo-nav.png) !important;
	background-size: contain !important;
	-moz-background-size: contain !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	width: 153px !important;
	height: 80px;
	text-indent: -9999px;
}

@media only screen and (min-width: 40.063em) and (max-width: 68em) { /* min-width 641px and max-width 1088px */
	.logo-nav a {
		margin: 0 10px;
		width: 120px !important;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 7px;
	}
	.top-bar-section ul li > a{
		font-family: 'Brandon Grotesque', arial, sans-serif;
		font-size: 0.7rem;
		letter-spacing: 0px;
	}
}

@media only screen and (min-width: 40.063em) { /* min-width 641px */
	.home ul.title-area {
		display: none;
	}
	nav.top-bar {
		text-align: right;
	}
	.home nav.top-bar {
		text-align: center;
	}
	section.top-bar-section {
		display: inline-block;
	}
	.logo-nav {
		display: block;
	}
}

/* Off Canvas menu */
	.tab-bar {
		background: none repeat scroll 0% 0% #fff;
		border-bottom: 1px solid #999;
	}
	.left-off-canvas-menu {
		background: #fff;
	}
	ul.off-canvas-list li a,
	section.tab-bar-section.middle a {
		color: rgba(100,100,100,1) !important;
	}
	ul.off-canvas-list li a {
		border-bottom: 1px solid #999;
	}
	.left-small {
		border-right: 1px solid #999;
	}
	.tab-bar .menu-icon span:after {
		box-shadow: 0 0px 0 1px #999, 0 7px 0 1px #999, 0 14px 0 1px #999;
	}
	.move-right .exit-off-canvas {
		box-shadow: -4px 0 4px rgba(0, 0, 0, 0.2), 4px 0 4px rgba(0, 0, 0, 0.2);
	}
	ul.off-canvas-list li a:hover {
		background: none;
		color: #000;
	}
	
	
/* =================================================================== */

/* Home Page

====================================================================== */
	
#section-community {
	padding: 10rem 0;
	background: url(img/backgrounds/EAST_Web_Community_Background.png) no-repeat top center;
	background-size: cover;
	-moz-background-size: cover;
}
#section-community .row {
	max-width: 51em;
}
#section-community p {
	line-height: 1.7;
	letter-spacing: 2px;
	color: #000;
}



#section-courtesy span {
	display: block;
	margin-bottom: 16px;
	font-size: 1rem;
}
#section-courtesy h3 {
	color: #e2625a;
	font-style: italic;
}
@media only screen and (min-width: 64.063em) { /* min-width 1025px */
	#section-courtesy .row {
		margin-bottom: 20px;
	}
}





#section-instructors .masonry-entry {
	margin-bottom: 30px !important;
	width: 29%;
}
#section-instructors .attachment-masonry-thumb {
	margin-bottom: 0;
}
#section-instructors .masonry-post-title {
	font-style: italic;
}



#section-schedules .class-list {
	margin-bottom: 80px;
}
#section-schedules .class-list > div:nth-child(3n+1) {
	clear: both;
}
#section-schedules h3, #section-schedules a {
	font-style: italic;
	color: #0097a9;
}
#section-schedules .sign-up {
	margin-bottom: 40px;
	width: 107px;
	height: 37px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_SignUp.png) no-repeat;
	text-indent: -9999px;
}
#section-schedules .sign-up a {
	display: block;
	width: 107px;
	height: 37px;
}
#section-schedules .class-description {
	display: inline-block;
	margin-bottom: 10px;
}
@media only screen and (min-width: 64.063em) { /* min-width 1025px */
	#section-schedules .class-description {
		margin-bottom: 20px;
		min-height: 200px;
		max-width: 330px;
	}
	#section-schedules .sign-up {
		margin-bottom: 80px;
	}
}
#section-schedules .policy-membership {
	margin-bottom: 10%;
}
#section-schedules .register-now {
	margin-bottom: 50px;
	width: 215px;
	height: 35px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_Register-08.png) no-repeat;
	text-indent: -9999px;
}
#section-schedules .register-now a {
	display: block;
	width: 215px;
	height: 35px;
}
@media only screen and (min-width: 64.063em) { /* min-width 1025px */
	#section-schedules .spacer {
		margin: 60px 26px;
		height: 180px;
		border-right: 1px solid #ccc;
	}
}
#section-schedules .tagline {
	font-style: italic;
}
#section-our-sanctuary .rsUni .rsTmb { /* Hide titles from royalslider */
	display: none;
}
#section-our-sanctuary .rsUni .rsGCaption {
	width: 100%;
	left: 0;
	bottom: -4px;
	background: transparent;
}
#section-our-sanctuary .rsCaption p {
	margin: 0 10%;
	height: 0;
	line-height: 50px;
	text-align: center;
	font-style: italic;
	border-right: 25px solid transparent;
	border-left: 25px solid transparent;
	border-bottom: 50px solid #fff;
}
#section-our-sanctuary .rsCaption {
	display: none;
}
@media only screen and (min-width: 64.063em) {
	#section-our-sanctuary .rsCaption {
		display: block;	
	}
}




#section-contact h4 {
	color: #70BC20;
	font-style: italic;
}
.contact-map {
	margin-bottom: 20px;
}
.social-icons .inline-list {
	margin-left: -0.5rem;
}
.social-icons .inline-list li {
	margin-left: 0.5rem;
	padding-left: 0;
}
.telephone a {
	color: inherit;
}



#section-quotes .quotes-inspire {
	margin-bottom: 5rem;
}
#section-quotes p {
	margin-bottom: 0;
	font-style: italic;
}
#section-quotes .quote-author {
	color: #70BC20;
	font-size: 1rem;
	font-style: normal;
}
#section-quotes .masonry-entry-2 {
	margin-bottom: 20px !important;
	width: 29%;
}





#section-pinterest #secondary-sidebar {
	margin-bottom: 5rem;
	border-top: none !important;
}
ul.easy-pinterest ol {
	width: 85px !important;
	height: 85px !important;
}
@media only screen and (min-width: 40.063em) { /* min-width 641px */
	ul.easy-pinterest ol {
		width: 175px !important;
		height: 175px !important;
	}
}
#section-pinterest .pinterest-title {
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/EAST_Web_Pinterest_Header.png) no-repeat center !important;
	height: 63px;
	width: 100%;
	text-indent: -9999px;
}



/* =================================================================== */

/* Instructors Single

====================================================================== */

article.instructors {
	border-bottom: none;
}
.instructors h3.favourites-title {
	margin-bottom: 0;
}
.instructors .favourites-text {
	font-size: 1.5rem;
}
.instructors .quote {
	margin-bottom: 12%;
	font-size: 1.375rem;
	font-style: italic;
}
.instructors h1.entry-title {
	margin: 0;
}
.instructors .title {
	margin-bottom: 2rem;
	font-size: 1rem;
	text-transform: uppercase;
	font-family: 'Brandon Grotesque', arial, sans-serif;
}
.instructors .border-top {
	padding-top: 10px;
	border-top: 1px solid #ccc;
}
.instructors .class-title {
	color: #0097a9;
	font-size: 1rem;
	font-style: italic;
}
.instructors .class-description {
	margin-bottom: 10px;
	font-size: 0.8rem;
}
.instructors .register {
	margin-bottom: 0;
	width: 95px;
	height: 31px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_Register-22.png) no-repeat;
	text-indent: -9999px;
}
.instructors .waitlist {
	margin-bottom: 0;
	width: 95px;
	height: 31px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_Waitlist.png) no-repeat;
	text-indent: -9999px;
}
.instructors .waitlist a, .instructors .register a {
	display: block;
	width: 95px;
	height: 31px;
}
.instructors .song-title {
	margin-bottom: 0;
	font-size: 1rem;
	font-style: italic;
}
.instructors .song-description {
	margin-bottom: 0.5rem;
	font-size: 0.8rem;
	font-style: italic;
}
.instructors .listen {
	margin-top: 50px;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_ListenToPlaylist.png) no-repeat center !important;
	height: 44px;
	width: 100%;
	text-indent: -9999px;
}
.instructors .listen a {
	display: block;
	width: 100%;
	height: 44px;
}


/* =================================================================== */

/* Blog

====================================================================== */
section.container {
	margin-top: 1rem;
}
@media only screen and (min-width: 40.063em) { /* min-width 641px */
	section.container {
		margin-top: 8rem;
	}
}
.home section.container {
	margin-top: 0;
}
h1.entry-title a {
	color: #70BC20;
}
.entry-header .categories-links,
.widget-title,
#content header h4 {
	font-family: "Brandon Grotesque", arial, sans-serif;
	text-transform: uppercase;
}
#content header h4 span {
	text-transform: none;
	color: #0079a1;
	font-style: italic;
}
.widget-area .widget ul {
	font-style: italic;
}
time.entry-date {
	font-size: 1rem;
}
.date-spacer {
    background: none repeat scroll 0% 0% #ff931e;
    height: 3px;
    width: 60px;
    margin-top: 20px;
}
nav.nav-single a,
.read-more {
	font-family: "Brandon Grotesque", arial, sans-serif;
	text-transform: uppercase;
	font-size: 0.8rem;
}


/* =================================================================== */

/* Footer

====================================================================== */

#footer {
	background: #e6e6e6;
}
footer[role="contentinfo"] {
	border-top: none;
}
footer h4 {
	font-style: italic;
}
.hours p {
	margin-bottom: 0.5rem;
}
.email-signup {
	margin-bottom: 0.5rem;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/buttons/EAST_Web_Button_Newsletter.png) no-repeat center;
	background-size: contain;
	-moz-background-size: contain;
	height: 37px;
	max-width: 257px;
	text-indent: -9999px;
}
.email-signup a {
	display: block;
	height: 37px;
	max-width: 257px;
}

/* 
=====================================================================================  
COVER SECTION :: MASTER
=====================================================================================  
*/

.header-background {
	background-image: url(img/backgrounds/EAST_Web_Landing_Background.png);
	background-size: cover;
	-moz-background-size: cover;
}

.vertical-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* 
=====================================================================================  
SEASONAL PROMOTION OVERLAY :: MASTER
=====================================================================================  
*/

#seasonal-promo-container {
		display: block;
		width: 100%;
		min-height: 100%;
		height: 100%;
		position: fixed;
		background: rgba(255, 255, 255, 0.9);
		z-index: -10;
}

#seasonal-promo { 
	position: relative;
	height: 240px;
	width: 240px;
	margin: 0px auto;
	 position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 5%;
}

#seasonal-promo .close-btn {
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	top: -13px;
	right: -13px;
	cursor: pointer;
	background: url(http://eastwoodcycle.com/wp-content/themes/eastwood/img/svg/btn-close-orange.svg) no-repeat center center;
}

.promo-message {
	background: rgba(255, 255, 255, 0.8);
	text-align: center;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 20px;
}

.promo-message.rte * {
	color: #696969;
}

.promo-message.rte h1 {
	font-size: 10px;
	color: #4e4e4e;
	margin-top: 0px;
}

.promo-message.rte p {
	font-family: 'Brandon Grotesque', arial, sans-serif;
	font-size: 7px;
}


.promo-message.rte p:last-child {
	margin: 0px;
}


@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */

	#seasonal-promo { 
		height: 230px;
		width: 230px;
	}
	
	#seasonal-promo .close-btn {
		width: 32px;
		height: 32px;
		top: -16px;
		right: -16px;
	}
	
	.promo-message {
		padding: 25px;
	}

}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

	#seasonal-promo { 
		height: 380px;
		width: 380px;
	}

	#seasonal-promo .close-btn {
		width: 36px;
		height: 36px;
		top: -18px;
		right: -18px;
	}
	
	.promo-message {
		padding: 30px;
	}
	
	.promo-message.rte h1 {
		font-size: 16px;
	}

	.promo-message.rte p {
		font-size: 10px;
	}

}

@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

	#seasonal-promo { 
		height: 500px;
		width: 500px;
	}
	
	#seasonal-promo .close-btn {
		width: 36px;
		height: 36px;
		top: -18px;
		right: -18px;
	}
	
	.promo-message {
		padding: 50px;
	}
	
	.promo-message.rte h1 {
		font-size: 26px;
	}
	
	.promo-message.rte p {
		font-size: 14px;
	}
		
}

@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

	#seasonal-promo { 
			height: 600px;
			width: 600px;
	}
		
	.promo-message {
		padding: 60px;
	}
		
	#seasonal-promo .close-btn {
		width: 36px;
		height: 36px;
		top: -18px;
		right: -18px;
	}
		
}

@media only screen and (min-width: 120.063em) { /* min-width 1921px, xlarge screens */

	#seasonal-promo { 
			height: 650px;
			width: 650px;
	}
		
	#seasonal-promo .close-btn {
		width: 36px;
		height: 36px;
		top: -18px;
		right: -18px;
	}
	
	.promo-message {
		padding: 65px;
	}

}

/* 
=====================================================================================  
COVER SECTION 
=====================================================================================  
*/

#header {
	position: relative;
}

#header .overlay-mask {
	background: rgba(255, 255, 255, 0.15);
	width: 100%;
	height: 100%;
	position: absolute;
	margin: 0px;
	padding: 0px;
	z-index: 0;
}



/* 
=====================================================================================  
SEASONAL PROMOTION OVERLAY :: ANIMATIONS
=====================================================================================  
*/

#seasonal-promo-container {
	-moz-transition: all .38s ease-in-out;
	-webkit-transition: all .38s ease-in-out;
	-o-transition: all .38s ease-in-out;
	transition: all .38s ease-in-out;
	-khtml-opacity: 0;  
	-moz-opacity: 0;  
	-ms-filter: alpha(opacity=00); 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00); 
	filter: alpha(opacity=00);
	opacity: 0;
}

#seasonal-promo .close-btn {
	-moz-transition: all .33s ease-in-out;
	-webkit-transition: all .33s ease-in-out;
	-o-transition: all .33s ease-in-out;
	transition: all .33s ease-in-out;
	-webkit-backface-visibility: hidden;
}

#seasonal-promo .close-btn:hover {
	-khtml-opacity: .5;  
	-moz-opacity: .5;  
	-ms-filter: alpha(opacity=50); 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#seasonal-promo-container.shown {
	z-index: 99999;
	-khtml-opacity: 1;  
	-moz-opacity: 1;  
	-ms-filter: alpha(opacity=100); 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
	opacity: 1;
}

#seasonal-promo-container.hidden {
	-khtml-opacity: 0;  
	-moz-opacity: 0;  
	-ms-filter: alpha(opacity=00); 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00); 
	filter: alpha(opacity=00);
	opacity: 0;
}

/* 
=====================================================================================  
BANNER IMAGE CAROUSEL & NEWS & PROMO
=====================================================================================  
*/

#section-banner-image-carousel .carousel-image-container {
	width: 100%;
	height: 290px;
	margin: 0px;
	padding: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#section-banner-image-carousel {
	position: relative;
}

#section-banner-image-carousel .custom-owl-nav {
	width: 30px;
	height: 100%;
	background: rgba(255, 255, 255, 0.45);
	position: absolute;
	z-index: 9;
	cursor: pointer;
}

#section-banner-image-carousel .custom-owl-nav.next {
	right: 0px;
}

#section-banner-image-carousel .image-overlay {
	background: rgba(255, 255, 255, 0.75);
	height: 100%;
	width: 100%;
}

#section-banner-image-carousel .image-text-container {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#section-banner-image-carousel .image-text-container p {
	text-align: center;
	color: #000;
}

#section-banner-image-carousel .image-text-container p:last-child {
	margin: 0px;
}

#section-banner-image-carousel .nav-icon {
	display: block;
	width: 25px;
	height: auto;
	margin: 0px auto;
}

#section-banner-image-carousel .nav-icon img {
	width: 100%;
}

@media only screen and (min-width: 40em) { /* min-width 640px */

	#section-banner-image-carousel .carousel-image-container {
		height: 480px;
	}
	
	#section-banner-image-carousel .custom-owl-nav {
		width: 60px;
		background: rgba(255, 255, 255, 0.55);
	}
	
	#section-banner-image-carousel .nav-icon {
		width: 28px;
	}

}

@media only screen and (min-width: 64em) { /* min-width 1024px */

	#section-banner-image-carousel .carousel-image-container {
		height: 550px;
	}
	
	#section-banner-image-carousel .custom-owl-nav {
		width: 80px;
		background: rgba(255, 255, 255, 0.75);
	}
	
	#section-banner-image-carousel .nav-icon {
		width: 30px;
	}
	
}

@media only screen and (min-width: 90em) { /* min-width 1440px */

	#section-banner-image-carousel .carousel-image-container {
		height: 650px;
	}
	
	#section-banner-image-carousel .custom-owl-nav {
		width: 100px;
	}
	
	#section-banner-image-carousel .nav-icon {
		width: 32px;
	}
	
}

@media only screen and (min-width: 120em) { /* min-width 1920px */

	#section-banner-image-carousel .carousel-image-container {
		height: 750px;
	}
	
	#section-banner-image-carousel .nav-icon {
		width: 35px;
	}

}

/* 
=====================================================================================  
CLASSES / PRICING :: JOIN THE COMMUNITY 
=====================================================================================  
*/

.join-the-community-container {
	margin: 0px 0px 25px 0px;
}

@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */

}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
	.join-the-community-container {
		margin: 0px 0px 35px 0px;
	}
}

@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
	.join-the-community-container {
		margin: 0px 0px 45px 0px;
	}
}

@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
	.join-the-community-container {
		margin: 0px 0px 55px 0px;
	}
}

@media only screen and (min-width: 120.063em) { /* min-width 1921px, xlarge screens */
	.join-the-community-container {
		margin: 0px 0px 65px 0px;
	}
}

/* 
=====================================================================================  
RIDE TYPE SECTION
=====================================================================================  
*/

#section-ride-type img {
	width: 100%;
}

#section-ride-type a {
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-ms-transition:  all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
}

#section-ride-type a:hover {
	-khtml-opacity: .66;  
	-moz-opacity: .66;  
	-ms-filter: alpha(opacity=66); 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=66); 
	filter: alpha(opacity=66);
	opacity: .66;
}

/* 
=====================================================================================  
INSTRUCTORS CUSTOM POST TYPE
=====================================================================================  
*/

body.single-instructors .favourites {
	margin-bottom: 53px;
}

body.single-instructors .extra-bio-title {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}

body.single-instructors .register-button {
	width: 100%;
	background: #0097a9;
	color: #fff;
	display: block;
	text-align: center;
	padding: 10px 0px;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 3.5px;
}

.instructor-classes-container .class-info {
	margin-bottom: 5px;
}

.instructor-classes-container .class-info:last-child {
	margin: 0px;
}

/* 
=====================================================================================  
BLOG BUTTON
=====================================================================================  
*/

#blog-link {
	background: #70BC20;
	display: block;
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	z-index: 99999;
	cursor: pointer;
	color: #f9f9f9;
	text-align: center;
	text-transform: uppercase;
	border-radius: 3.125rem;
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-ms-transition:  all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
	width: 2.125rem;
	height: 2.125rem;
	font-size: 0.625rem;
	line-height: 2.125rem;
}

#blog-link.pushed {
	-webkit-transform: translateY(-4rem);
	-moz-transform: translateY(-4rem);
	-ms-transform: translateY(-4rem);
	-o-transform: translateY(-4rem);
	transform: translateY(-4rem);
}

@media only screen and (min-width: 40em) { /* min-width 640px */

	#blog-link {
		font-size: 0.6875rem;
		width: 3.125rem;
		height: 3.125rem;
		line-height: 3.125rem;
	}
	
}

/* 
=====================================================================================  
LOWER CAROUSEL
=====================================================================================  
*/

.rsUni .rsArrow {
	background: rgba(112, 188, 32, 0.66);
}

/* 
=====================================================================================  
FOOTER
=====================================================================================  
*/

.contact-number {
	margin: 0px;
}

.mail-chimp-signup-container.cyclist input#email {
	margin: 0px;
	padding: 0px;
}


/* =Media Queries
----------------------------------------------- */
@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */
	}
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
	}
@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
	}
@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
	}
@media only screen and (min-width: 120.063em) { /* min-width 1921px, xlarge screens */
	}